توافق التحديث الجديدة للعبه مع اصدار اندرويد 4.0.4


  • السلام عليكم تحديث الجديدة للعبة لا يتوافق مع اصدار اندرويد الخاص بي و هو 4.0.4 هل يوجد نسخة متوافق مع هذا الاصدار ام لا و ايه هي الحل

    ارجو الرد و شكرآ


  • للاسف لا يمكنك استخدام نسخة اقدم من النسخة الحالية لانه سيطلب منك تحديثها , الحل هو ترقية نظام الاندرويد الخاص بك الى 5.0.1 او اي نسخة احدث منه , موفق.


  • اوكي

  • Arabic Moderator

    تم الاجابة

Log in to reply
 

Looks like your connection to OSM Forum was lost, please wait while we try to reconnect.